RubyGems Navigation menu

puppet-lint-trailing_newline-check 1.1.0

Extends puppet-lint to ensure that your manifest files end with newlines.

版本列表:

  1. 1.1.0 - March 30, 2017 (6.0 KB)
  2. 1.0.0 - August 18, 2014 (5.0 KB)

Runtime 依赖关系 (1):

  • puppet-lint < 3.0, >= 1.0
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Tim Sharpe

    SHA 256 checksum:

    3e7895ab227d2b3c30d6197c90e1d1fb576ffc6e00b6c70dd0cfb1c6566a303c

    下载总次数 986,003

    这个版本 501,164

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: